/*
 Theme Name: Connection Incorporated Template 4
 Theme URI: http://connectionincorporated.com//
 Description: Connection Incorporated Template 4 - A child theme of Zerif Lite
 Author: Tyler Crone
 Author URI: http://tylercrone.com
 Template: zerif-lite
 Version: 1.0.0
 Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain: ci-template-2 
 */

/*UNIVERSAL*/
.entry-content blockquote {border-left:none!important;}
.entry-content p {text-align:left;}
.content-left-wrap {padding:0!important;}
.nu-container{max-width:1200px; width:100%; margin:0 auto; display:block;}
.nu-container-thinner{max-width:900px; width:100%; margin:0 auto; display:block;}

.primary, #primary, .site-header{background-color:#222222!important; padding:10px!important;}
.entry-content{margin-top:0!important;}

.header-aligned-center .site-header, .header-image {text-align:left!important; max-width:120px!important;}

body{background-color:#222222!important;}
body .grid-container {max-width:100%!important;}
.site-footer .grid-container {max-width:1200px!important;}

.separate-containers .inside-article {padding:0!important;}
.container{width:100%!important; padding:0!important;}
.inside-header {padding:5px 0!important;}
.separate-containers .inside-article, .inside-article{padding:20px!important; box-sizing:border-box;}
.custom-logo{max-height:50px!important;}

.entry-header {margin-top:40px;}

/*NAVBAR*/
.navbar-inverse{background-color:#f9f9f9!important;}
.navbar-inverse{border:none!important;}
.main-nav{box-shadow: 1px 1px 5px #888888;}
.navbar-inverse .navbar-toggle {border:none!important;}
.navbar-toggle.collapsed{background-color:#222222!important;}
.navbar-toggle{border-radius:0!important; margin-top:0!important; margin-bottom:0!important;}

/*FORMS*/
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea{width:100%!important; border:1px solid #222222; }
.home input[type="text"], .home input[type="email"], input[type="tel"], .home input[type="url"], .home input[type="password"], .home input[type="search"], .home textarea, {width:100%!important; max-width:300px;}
button, input[type="button"], input[type="reset"], input[type="submit"]{background-color:#1e72bd!important; width:100%; margin:10px 0!important;}
#wpcf7-f29-p12-o1 p {text-align:center;}
.wpcf7-form span {width:100%!important;}
label{width:100%;}

/*--HOME PAGE EDITS --*/
.home article.hentry {margin-bottom:0!important; padding-bottom:0!important;}
.home .inside-article, .home .site-main{margin-top:0!important; padding-top:0!important;}
.home .entry-header, .home .inside-right-sidebar {display:none;}
.home #page {margin-top:-35px!important;}
.navbar-brand{ max-height:60px!important; padding:10px 15px 15px 15px!important;}

.nu-menu-swirl{}

/*---SIDEBAR---*/
.sidebar-wrap{padding:10px 20px; box-sizing:border-box;}
#secondary #text-5{text-align:center!Important; background-color:#e1e1e1; padding:10px; box-sizing:border-box; margin-bottom:30px!important;}
.widget-title{text-align:center!important;}
.widget .widget-title::before {width:100%;}
.SandboxRoot.var-fully-expanded .timeline-Viewport, .twitter-timeline-profile, #twitter-widget-0 {max-height:420px!important; overflow-y:scroll!important;}

/*--ABOVE HEADER--*/
.above-header{text-align:right!important; width:100%; display:block; background-color:#1e72bd; padding:6px 6px; box-sizing:border-box;}
.above-header-inner1{width:48%; display:inline-block; text-align:left; vertical-align:top!important;}
.above-header-inner2{width:48%; display:inline-block; text-align:right; vertical-align:top;}
.above-header-p{text-align:right!important; font-size:14px!important; margin:0 10px!important; display:inline-block; font-weight:bold!important; padding:0!important; vertical-align:middle; color:#e1e1e1!important;}
.above-header-p a {text-align:right!important;  display:inline-block; font-weight:normal!important; padding:0 8px 0 4px!important; font-size:14px!important;}
.social-icon{display:inline-block; max-width:25px;}
.top-social-icon{display:inline-block; max-height:25px;}

/*--FRONT SECTIONS --*/
.front-banner{background: url(http://template4.connectionincorporated.com/wp-content/uploads/2017/08/nu-front-t4.jpg) no-repeat center center fixed;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.front-banner-inner1{display:inline-block; width:68%; vertical-align:top; padding:250px 25px 35px 25px; box-sizing:border-box;}
.front-banner-inner2{display:inline-block; width:30%; vertical-align:top; padding:0; box-sizing:border-box; padding:60px 15px 30px 15px;}
.front-form-cont{width:100%; text-align:center!important; background-color:#222222; padding:20px 15px;}
#wpcf7-f29-p12-o1 label{color:#ffffff!important; text-align:center!important;}
.banner-h1-1{color:#ffffff!important; font-size:50px!important; font-weight:bold; text-shadow: 2px 2px 4px #000, -2px 2px 4px #000, -2px -2px 4px #000, 2px -2px 4px #000; }
.banner-h2-1{color:#ffffff!important; font-size:40px!important; font-weight:bold; text-shadow: 2px 2px 4px #000, -2px 2px 4px #000, -2px -2px 4px #000, 2px -2px 4px #000;}
.front-button{transition: background-color 2s!important; -moz-transition: background-color 2s; -o-transition: background-color 2s; -webkit-transition: background-color 2s; width:auto!important; background-color:#1e72bd; border:2px solid #1e72bd!important; padding:10px 15px!important; }
.front-button:hover{background-color:#222222!important; }
.front-button-h2{color:#ffffff!important; font-size:18px!important; margin:0!important; padding:0!important;padding:20px;}
.front-button-2{margin:0 auto; display:block; transition: background-color 2s; -moz-transition: background-color 2s; -o-transition: background-color 2s; -webkit-transition: background-color 2s; width:auto!important; background-color:#1e72bd; border:2px solid #1e72bd!important; padding:8px 10px!important; }
.front-button-2:hover{background-color:#222222!important;}
.front-button-h2-2{color:#ffffff!important; font-size:16px!important; margin:0!important; padding:0!important;padding:20px; text-align:center!important; display:block; margin:0 auto;}
.front-sec1{background-color:#f9f9f9;}
.front-sec1-inner1{display:inline-block; width:100%; vertical-align:top; padding:25px 35px; box-sizing:border-box;}
.front-h2-1{color:#f9f9f9!important; font-size:28px!important; }
.front-h2-2{font-size:26px!important; color:#ffffff!important;}
.lenders-img{display:block; margin:0 auto; border:1px solid #cccccc;}
.front-sec1-inner1 p, .inner-p-1{color:#444444!important;}
.inner-p-4{color:#111111!important;}
.front-h1-1{color:#111111!important;}
.front-sec2{padding:50px 15px; box-sizing:border-box; width:100%; background-color:#222222;}
.front-sec2-h2-1, .sec2-inner-row h2{color:#e1e1e1!important; text-align:center!important;}
.front-sec2 a:hover{opacity:0.7;}
.sec2-inner-row{vertical-align:top; width:24%; display:inline-block; text-align:center!important; padding-bottom:20px;}
.sec2-inner-row p {color:#ffffff!important; font-size:18px; text-align:center; padding: 15px!important; margin-bottom:0!important;}
.sec2-inner-row button{display:block!important; margin:0 auto!important;}
.front-sec2-img{display:block; margin:0 auto; width:100%;}
.front-h1-2{font-size:32px!important; color:#ffffff!important;}
.front-h1-4{font-size:32px!important; color:#111111!important;}
.quick-icon{display:inline-block; vertical-align:top; width:33%; box-sizing:border-box; padding:15px; text-align:center!important;}
.quick-icon p {text-align:center!important; color:#ffffff!important; font-size:14px!important;} 
.quick-icon h3 {text-align:center!important; color:#222222!important; margin-bottom:10px!important;}
.quickicon{margin:0 auto; display:block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}

.rate-floater{max-width:325px; float:right; margin:0 20px 20px 20px;}
.rate-floater-inner1{width:100%; background-color:#222222; text-align:center; padding:15px 30px; box-sizing:border-box;}
.rate-floater-inner2{width:100%; padding:10px; box-sizing:border-box; background-color:#e1e1e1; text-align:center;}
.front-h4-1{color:#ffffff!important;text-align:center; margin:0 !important;}
.front-h4-2{color:#222222!important; text-align:center; margin:0 !important; padding:15px;}
.front-h4-3{color:#000000!important; font-size:26px!important; text-align:center; margin:0 !important;}

.front-sec3{padding:30px 15px 50px 15px; box-sizing:border-box; background: url(http://template4.connectionincorporated.com/wp-content/uploads/2017/07/img-bg3.jpg) no-repeat center center fixed;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.footer-disclaimer{background-color:#e1e1e1; padding:25px; box-sizing:border-box; margin:0 auto; display:block; max-width:800px;}
.footer-disclaimer p {font-size:12px!important;}
.award-img{display:inline-block;}

.front-sec4{background-color:#1e72bd; padding:30px 10px;}

.front-sec5{background-color:#f9f9f9;}
.front-sec5-inner1{display:inline-block; width:49%; vertical-align:top; padding:25px 25px; box-sizing:border-box; vertical-align:top;}
.front-sec5-inner2{display:inline-block; width:49%; vertical-align:top; padding:25px 25px; box-sizing:border-box; vertical-align:top;}

.front-button-3{transition: background-color 2s!important; -moz-transition: background-color 2s; -o-transition: background-color 2s; -webkit-transition: background-color 2s; width:auto!important; background-color:#1e72bd; border:2px solid #1e72bd!important; padding:10px 15px!important; }
.front-button-3:hover{background-color:#222222!important; }
.front-button-h2-3{color:#ffffff!important; font-size:18px!important; margin:0!important; padding:0!important;padding:20px;}
.front-sec5-inner3 button{margin:0 auto; display:block;}

/*INNER UNIVERSAL */
.inner-header{padding:35px 10px; box-sizing:bortder-box; background-color:#222222;}
.entry-title{text-align:left!important; font-size:22px!important; color:#f9f9f9!important;}
.entry-title::before{display:none;}
.entry-title::after{display:none;}
.primary, #primary, .site-header {padding:0!important; background-color:#ffffff!important;}

/*FRONT TESTIMONIALS */
.post-content blockquote {background:none!important; border:none!important;}
.post-content blockquote p {padding-top:20px!important;}
.post-content blockquote::after{content:""!important;}

.bx-prev, .bx-next{display:none!important;}
.home .cbp-qtcontent p{color:#f9f9f9!important; padding-top:30px;}
.home .tslider blockquote footer, .tslider blockquote footer a {color:#ffffff!important; font-size:17px!important;}
.page-template-default .cbp-qtcontent p{color:#222222!important; padding-top:5px;}
.page-template-default .tslider blockquote footer, .tslider blockquote footer a {color:#333333!important; font-size:17px!important;}

/*ABOUT*/
.about-page-content{padding:50px 30px; box-sizing:border-box;}
.about-float-left{display:inline-block; width:38%; vertical-align:top; padding:10px; box-sizing:border-box; margin:0 auto;}
.about-float-right{display:inline-block; width:58%; vertical-align:top; padding:10px; box-sizing:border-box; margin:0 auto;}
.about-headshot{width:50%; border:none!important; margin:0 auto!important; display:block;}
.about-float-left h2, .about-h2{font-family: "Roboto",sans-serif!important; text-align:center!important; font-size:26px; color:#111111!important; margin:0 0 4px 0!important;}
.about-div-2{max-width:500px; width:auto; margin:0 auto; display:block; background-color:#e1e1e1; border:1px solid #555555; padding:20px; box-sizing:border-box;}
.about-p-2{font-family: "Roboto",sans-serif !important; text-align:center!important; margin-bottom:5px!important;}
.about-p-4{font-family: "Roboto",sans-serif !important; text-align:center!important; font-size:24px!important; margin-bottom:0!important;}
.about-p-6{font-family: "Roboto",sans-serif !important; text-align:center!important; font-size:13px!important; font-style:italic!important; margin-top:0px!important;}

/*SERVICES*/
.services-page-content{padding:50px 30px; box-sizing:border-box;}
.inner-half{display:block; vertical-align:top; width:49%;}

/*--FAQ--*/
.faq-page-content{padding:50px 30px; box-sizing:border-box;}
.faq-q {background-image: url(http://template1.connectionincorporated.com/wp-content/uploads/2017/04/q.png); background-repeat:no-repeat; border-bottom:1px solid #e96656; padding:20px 10px; box-sizing:border-box;}
.faq-q h2, .inner-h2-2{font-size:26px!important;}

/*--TESTIMONIALS--*/
.testimonials-page-content{padding:50px 30px; box-sizing:border-box;}
.bottom-p-1{text-align:center!important;font-family: 'Raleway', sans-serif!important; font-size:25px!important; margin:20px 0 10px 0!important;}
.bottom-p-2{text-align:center!important;font-family: 'Raleway', sans-serif!important; font-size:22px!important; margin-bottom:5px!important;}
.bottom-p-3{text-align:center!important;font-family: 'Raleway', sans-serif!important; font-size:24px!important; margin-top:5px!important; font-weight:bold;}

/*--BLOG--*/
.blog-page-content{padding:50px 20px; box-sizing:border-box;}

/*--CONTACT--*/
.contact-page-content{padding:50px 30px; box0sizing:border-box;}
.contact-logo{max-width:150px; display:block; margin:0 auto;}
.contact-h2-1-2{color:#1e72bd!important; text-align:center:center; font-size:20px!important; margin-bottom:0!important;}
.contact-h2-2{text-align:center:center; font-size:26px!important;}
.contact-div1{border-top:1px solid #222222; margin-top:20px; padding: 20px 15px; box-sizing:border-box;}
.copyright-p{color:#cccccc!important;}
.map-iframe{width:100%; height:300px;}
.contact-div2 h1 {border-bottom:1px solid #e96656; margin-bottom:25px;}
.contact-div2{width:100%; display:block;}

/*--FOOTER--*/
.zerif-copyright-box{background-color:#333333; padding:20px 0; box-sizing:border-box;}
#footer{background:#222222!important; padding:30px 0;}
.footer-widget-wrap {background-color:#222222!important;}
.footer-widget-1-cont, .footer-widget-2-cont, .footer-widget-3-cont { text-align:center!important;}
.footer-widget-2-cont{padding-top:30px;}
.footer-p {line-height:1.1; margin:0 auto!important; color:#ffffff!important;}
.footer-h2 {line-height:1.1; margin:0 auto 25px auto!important; color:#e1e1e1!important;}
.nu-site-footer {background-color:#222222!important;}
.footer-map-cont{width:100%; margin-top:30px;}
.footer-logo{max-height:155px;}
.map-iframe{width:100%; height:300px;}
.footer-color{background-color:#222222!important;}
.footer-widget ul li{text-align:center!important; list-style:none!important;}
.widget li::before {content:none!important; width:0!important;}
.footer-widget .widget-title {color:#e1e1e1!important;}

@media (max-width: 1000px) {
.front-banner-inner1{width:100%; margin:0 auto; display:block; text-align:center;}
.front-banner-inner2{width:100%; margin:0 auto; display:block; text-align:center;}
.front-sec1-inner1{width:100%; margin:0 auto; display:block; text-align:center;}
.front-sec1-inner2{width:100%; margin:0 auto; display:block; text-align:center;}
}

@media (max-width: 960px) {
.front-banner-inner1{padding-top:100px;}
.sec2-inner-row{width:49%;}
}

@media (max-width: 767px) {
.quick-icon{width:70%; display:block; margin:0 auto; text-align:center;}
.navbar-inverse .navbar-brand{margin-bottom:20px;}
.front-sec5-inner1{width:90%; margin:0 auto; display:block;}
.front-sec5-inner2{width:90%; margin:0 auto; display:block;}
}

@media (max-width: 676px) {
.rate-floater{float:none; display:block; margin:25px auto;}
.sec2-inner-row{width:100%; padding:20px 25px; box-sizing:border-box;}
}

@media (max-width: 572px) {
.above-header{display:none!important;}
}